<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1,
      shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>Cafe Latte - Admin Cafe</title>

  <!-- Bootstrap core CSS -->
  <link href="../vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <!-- Custom fonts for this template -->
  <link
    href="https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i"
    rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i" rel="stylesheet">

  <!-- Custom styles for this template -->
  <link href="../css/business-casual.min.css" rel="stylesheet">

</head>

<body>

  <h1 class="site-heading text-center text-white d-none d-lg-block">
    <span class="site-heading-upper text-primary mb-3">Welcome to the</span>
    <span class="site-heading-lower">Admin Cafe</span>
  </h1>

  <!-- Navigation -->
  <nav class="navbar navbar-expand-lg navbar-dark py-lg-4" id="mainNav">
    <div class="container">
      <a class="navbar-brand text-uppercase text-expanded font-weight-bold
          d-lg-none" href="#">Admin Cafe</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive"
        aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav mx-auto">
          <li class="nav-item active px-lg-4">
            <a class="nav-link text-uppercase text-expanded" href="adminCafe.html">Admin Cafe</a>
          </li>
          <li class="nav-item px-lg-4">
            <a class="nav-link text-uppercase text-expanded" href="#">Profile</a>
          </li>


          <!-- Employee Dropdown -->
          <div class="nav-item dropdown show">

            <a class="nav-link text-uppercase text-expanded dropdown-toggle" href="#" role="button"
              id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              Manage Employees
            </a>
            <div class="dropdown-menu" style="background-color: #e6a856e3" aria-labelledby="dropdownMenuLink">
              <li><a class="dropdown-item" href="createEmployee.html">Create Employee</a></li>
              <li class="active"><a class="dropdown-item" href="employeeList.html">Master Employee List</a></l>
              <li><a class="dropdown-item" href="#">Edit Employee</a></li>
              <li><a class="dropdown-item" href="employeeByName.html">Search Employees</a></li>
            </div>
          </div>

          <!---------------------------------------->


          <!-- Timesheet Dropdown -->
          <div class="nav-item dropdown show">

            <a class="nav-link text-uppercase text-expanded dropdown-toggle" href="#" role="button"
              id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              Timesheets
            </a>
            <div class="dropdown-menu" style="background-color: #e6a856e3" aria-labelledby="dropdownMenuLink">
              <li><a class="dropdown-item" href="createTimesheet.html">Create Timesheet</a></li>
              <li><a class="dropdown-item" href="#">Personal Timesheets</a></li>
              <li class="active"><a class="dropdown-item" href="timesheet.html">Master Timesheet</a></l>
              <li><a class="dropdown-item" href="#">Edit Timesheet</a></li>
              <li><a class="dropdown-item" href="timesheetById.html">Search Timesheets</a></li>
            </div>
          </div>

          <!---------------------------------------->


          <!-- 
          <li class="nav-item px-lg-4">
            <a class="nav-link text-uppercase text-expanded" href="#">Admin</a>
          </li> -->

          <li class="nav-item px-lg-4">
            <a class="nav-link text-uppercase text-expanded" id="logout-link" href="login.html">Logout</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>



  <section class="page-section">
    <div class="container">
      <div class="product-item">
        <div class="product-item-title d-flex">
          <div class="bg-faded p-5 d-flex mr-auto rounded">
            <h2 class="section-heading mb-0">
              <span class="section-heading-upper">Welcome Administrator</span>
              <span class="section-heading-lower"></span>
            </h2>
          </div>
        </div>
        <img class="product-item-img mx-auto d-flex rounded img-fluid mb-3
            mb-lg-0" src="../Images/intro.jpg" alt="">
        <div class="product-item-description d-flex ml-auto">
          <div class="bg-faded p-5 rounded">
            <p class="mb-0">At id as sugar viennese to go saucer caramelization. Siphon brewed acerbic viennese americano espresso cultivar extra  sit qui caramelization. Spoon mug mazagran, as robust mocha coffee et flavour. Flavour and saucer, est mocha so americano trifecta.
              At, skinny coffee et percolator black and lungo. Cup half and half, crema milk trifecta doppio spoon trifecta robusta. Filter foam single origin pumpkin spice white, that latte a pumpkin spice coffee. Aged spoon single shot crema decaffeinated, est chicory rich sweet to go cortado.</p>
          </div>
        </div>
      </div>
    </div>
  </section>

  

  <footer class="footer text-faded text-center py-5">
    <div class="container">
      <p class="m-0 small">Copyright &copy; Cafe Latte by DJ Gray 2021</p>
    </div>
  </footer>

  <!-- Bootstrap core JavaScript -->
  <script src="../vendor/jquery/jquery.min.js"></script>
  <script src="../vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="../JAVASCRIPT/server-requests.js"></script>

</body>

</html>